Bug 171731 - Browsing Off is not actually turning off browsing
Browsing Off is not actually turning off browsing
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-25 13:29 EDT by Mike Poublon
Modified: 2008-03-09 04:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 04:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Poublon 2005-10-25 13:29:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
I've turned off the browsing support in the cupsd.conf file and Cups is still populating /etc/printcap with a bunch of networked printers. This is annoying because samba then shows all the printers when you go to \\hostname\ from a windows machine. I'm on a campus network that easily has 50-60 shared printers, so it's a pretty hefty list to sort through just to find a share. 

Version-Release number of selected component (if applicable):
cups-1.1.23-15

How reproducible:
Always

Steps to Reproduce:
1. Start cups
2. browse to \\hostname\
3.
  

Actual Results:  Many networked printers shown even though browsing has been turned off

Expected Results:  No printers should have been listed

Additional info:
Comment 1 Tim Waugh 2006-12-13 13:05:38 EST
Are you still experiencing this problem with FC5 or FC6?
Comment 2 petrosyan 2008-03-09 04:02:06 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.